MediaWiki: Common.css: Difference between revisions

From Purgatory Props Tutorials
Jump to: navigation, search
(Created page with "→‎CSS placed here will be applied to all skins: #footer-poweredbyico { display: none; }")
 
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#footer-poweredbyico {  
#footer-poweredbyico {  
   display: none;
   display: none !important;
}
 
body.tweeki-user-anon #ca-edit {
display: none !important;
}
 
.mw-htmlform-ooui-wrapper:has(form[action="/Special:AllPages"]) {
display: none;  
}
}

Latest revision as of 10:09, 18 October 2025

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { 
   display: none !important;
}

body.tweeki-user-anon #ca-edit { 
display: none !important; 
}

.mw-htmlform-ooui-wrapper:has(form[action="/Special:AllPages"]) { 
display: none; 
}